h1 {
	color:white;
	font-family: "Bodoni";
	font-size:50;
	position: absolute;
    top: 25%; 
    left: 35%;
	z-index: 5;
	}
h2 {
	color:white;
	font-family: "Bodoni";
	font-size:50;
	position: absolute;
    top: 65%;
    left: 37%; 
	z-index: 5;
	}
	
a:link {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:visited {
    color:white;
    background-color:transparent;
    text-decoration:none;
}
a:hover {
    color:white;
    background-color:transparent;
    text-decoration:underline;
}
a:active {
    color:black;
    background-color:transparent;
    text-decoration:underline;
}
	

img {
      top: 45%;
      left: 43%; 
      position: relative;
	}